---
## ISO Variables
iso_path: ""

## vCenter Variables
vcsa_deployment_network: ""
vcsa_datastore: ""
deployment_option: ""
vm_name: ""
ip_address: ""
prefix:
dns1: ""
dns2: ""
gateway: ""
system_name: ""
ntp_servers: ""
ssh_enable: true
vcenter_domain_name: ""

## Credentials
esxi_hostname: "{{ lookup('hashi_vault', '')}}"
esxi_username: "{{ lookup('hashi_vault', '')}}"
esxi_password: "{{ lookup('hashi_vault', '')}}"
vcsa_password: "{{ lookup('hashi_vault', '')}}"
sso_password: "{{ lookup('hashi_vault', '')}}"